
GRUPO 3 A 2023 - Feature #3468

Feature # 2991 (New): Etapa 3

Actualización final de la wiki

12/04/2023 11:39 PM - Jordan Nina

Status: New Start date: 11/20/2023

Priority: Normal Due date: 12/27/2023

Assignee: Andrea Navia % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/03/2024 04:27 PM - Jordan Nina

- % Done changed from 0 to 100

#2 - 01/03/2024 09:21 PM - Jordan Nina

- Due date set to 12/27/2023

#3 - 01/03/2024 09:25 PM - Jordan Nina

- Start date changed from 12/04/2023 to 11/20/2023
